

.container{
    position: absolute;
    bottom: 0; top: 0; left: 0; right: 0;
    text-align: center;
  }
  
  .crosswordDisplay {
      top: 5rem;
  }
  
  .clueBlock{
    position: relative;
    margin-bottom: 5em;
  }
  .clueDirection{
      text-align: left;
      margin: 1em 0 0.25em 122px;
      font-size: 1.5em;
      font-weight: bold;
      color: #000;
  }
  .line{
  }
  .word, .clue, .lineNum{
    display: inline-block;
    height: 1.4em;  
    padding: 0 5px;
  }
  .word{
    text-align: right;  
    width: 100px;
    margin: 0 20px 0 0;
  }
  .clue{
    width: 500px;
    margin: 0 0 4px 0;
  }
  .lineNum{
  
    font: 1em calibri;
    line-height: 1.8em;
  
  }
  .clueReadOnly
  {
    border-color: rgba(0,0,0,0);
    margin: 0;
    outline: 0;
    color:#303030;
    background:none;
  }
  
  .crossword{
    display: block;  
    background-color: rgb(32,32,32);  
  }
  .square{  
    margin: 0 1px 1px 0;
    display: inline-block;
    position: relative;
    font: 24px Calibri;
    width: 1.25em;
    height: 1.25em;
    line-height: 1.25em;
    vertical-align: top;
  }
  .char:focus{
    -webkit-box-shadow: 0 0 0 2px rgb(0,133,180);
    -moz-box-shadow: 0 0 0 2px rgb(0,133,180);
    box-shadow: inset 0 0 0 2px rgb(0,133,180);  
  }
  .char {
    font-family: sans-serif;
    font-size:24px;
    text-transform: uppercase;
    outline: 0;
    border: 0;
    padding: 0;
    margin: 1px 0 0 -1px;
    width: 1.25em;
    height: 1.25em;
    text-align: center;
    background-color: rgb(200, 200, 200);  
  }
  .charReadOnly:focus{
    -webkit-box-shadow: 0 !important;
    -moz-box-shadow: 0 !important;
    box-shadow: 0 !important;
    
  border-color: rgba(0,0,0,0);
    margin: 0;
    outline: 0;
    color:#303030; 
  }
  
  .num{
    position: absolute;
    top: 0; left: 0;
    text-align: left;
    color: rgb(0,0,0);
    font-size: 0.5em;
    line-height: 1em;
    pointer-events:none;
  }
  
  .hide{
    visibility: hidden;
  }
  .disabled{
    display: none !important;
  }
  
  .btn:hover{
    cursor: pointer;
    background-color: rgb(150,150,150);
  }
  
  #btnCheck {
      position: absolute;
      right: 2rem;
      top: 1rem;
      cursor: pointer;
  }
  
  #btnReset {
      position: absolute;
      left: 2rem;
      top: 1rem;
      cursor: pointer;
  }